Package Details: lxtask-git 0.1.7.r409.20160221-1

Git Clone URL: https://aur.archlinux.org/lxtask-git.git (read-only)
Package Base: lxtask-git
Description: Task manager and system monitor for LXDE
Upstream URL: http://lxde.org/
Licenses: GPL2
Groups: lxde-git
Conflicts: lxtask
Provides: lxtask
Replaces: lxtask, lxtask-git=20120117-1
Submitter: knedlyk
Maintainer: Raimar
Last Packager: Raimar
Votes: 7
Popularity: 0.000517
First Submitted: 2011-04-16 22:10
Last Updated: 2016-02-21 13:41

Required by (0)

Sources (3)

  • Added-key-binding-Del-to-terminate-and-Shift-Del-to-kill-task.patch
  • Changed-default-button-for-terminate-to-Yes.patch
  • lxtask-git

Latest Comments

Raimar commented on 2014-06-29 11:34

Switched back to repository at git.lxde.org, because it is newer.

Raimar commented on 2014-06-09 12:11

After owning this package, I have changed the version format and added the follwing patches:
* Fixed sorting the memory size (this fix comes from main lxtask package).
* Added key binding Del to terminate and Shift-Del to kill a task.
* Changed default button in dialog for terminating a task to Yes.

Raimar commented on 2014-06-09 12:10

After owning this package, I have changed the version format and added a patch the follwing patches:
* Fixed sorting the memory size (this fix comes from main lxtask package).
* Added key binding Del to terminate and Shift-Del to kill a task.
* Changed default button in dialog for terminating a task to Yes.

Raimar commented on 2014-06-06 18:56

After owning this package, I have changed the version format and added a patch to fix sorting the memory size (this fix comes from main lxtask package).

browntown commented on 2013-01-28 23:28

Needs change to allow automake 1.13 to build

==> Starting make...

You must have automake > 1.10 or 1.11 installed to compile lxtask.
Install the appropriate package for your distribution,
or get the source tarball at http://ftp.gnu.org/gnu/automake/
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build lxtask-git.

mihaim commented on 2011-04-25 19:14

Looks like the gtk dependency should be added instead of/besides glib?

(The LXDE people are looking for feedback for a release, in case someone is willing to help: http://sourceforge.net/mailarchive/forum.php?forum_name=lxde-list .)